{
  "id": "maría_de_los_ángeles_ee1b",
  "name": "María de los Ángeles Mendoza",
  "handle": "maría de los ángeles",
  "gender": "female",
  "description": "21 year old filipina hula dancer, slam poetry, jabbawockeez fan, karaoke singer",
  "tags": [
    "artist",
    "spoken word poetry",
    "contemporary folk dance",
    "digital illustration",
    "vinyl collecting",
    "urban gardening",
    "cooking traditional bicolano dishes",
    "photography"
  ],
  "avatar_url": "/media/maría_de_los_ángeles_ee1b/avatar.webp?t=1769205407",
  "banner_url": "/media/maría_de_los_ángeles_ee1b/banner.webp?t=1769414805",
  "videos": [
    "/media/maría_de_los_ángeles_ee1b/videos/01_smile_reveal.mp4?t=1769205446"
  ],
  "images": [
    "/media/maría_de_los_ángeles_ee1b/images/01_mid_mid_neutral.webp",
    "/media/maría_de_los_ángeles_ee1b/images/02_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/03_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/04_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/05_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/06_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/07_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/08_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/09_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/10_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/11_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/12_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/13_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/14_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/15_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/16_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/17_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/18_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/19_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/20_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/21_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/22_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/23_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/24_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/25_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/26_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/27_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/28_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/29_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/30_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/31_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/32_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/33_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/34_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/35_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/36_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/37_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/38_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/39_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/40_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/41_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/42_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/44_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/45_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/46_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/47_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/48_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/49_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/50_image.webp",
    "/media/maría_de_los_ángeles_ee1b/images/51_image.webp"
  ],
  "created_at": "2026-01-23T14:55:33.047604-07:00",
  "dir_name": "maría_de_los_ángeles_ee1b"
}